

:root {
    --primary: #f00;
    --background: #fff6f4;
    --font-color: #000;
    --second-color: #000;
}


.products-categories .slick-track {
  width: 1200px!important;
}

.products-categories .slick-track  .item {
  width: 210px!important;

}

.en-font {
    font-family: Satoshi !important;
}

.dropdown-submenu .dropdown-menu {
    position: absolute;
    left: 100%;
    margin-top: -1px;
}

.dropdown-submenu:hover > .dropdown-menu_ {
    display: block;
}




.dropdown-submenu > .dropdown-menu_ {
   position: absolute;
     margin-top: -44px;
    right: calc(100% - 5px);
    left: auto;
    min-width: 240px;
    box-shadow: 0 20px 30px -10px rgba(0, 0, 0, 0.15);
    display: none;
    padding: 10px 0px;
    list-style: none;
    background: #fff;
    border-radius: 13px;
}



.theme-main-menu .signup-btn-one:hover span {
  background: var(--primary);
  color: #fff;
}


.theme-main-menu .signup-btn-one:hover .icon {
  background: var(--second-color);
  color: #fff;
}

.theme-main-menu .signup-btn-two:hover {
  background: var(--primary);
  color: #fff;
}


.btn-eight:hover .icon {
  background: var(--second-color);
  color: #fff;
}

.btn-six:hover {
  background-color: var(--second-color);
  border-color: var(--second-color);
  color: #fff;
}

.theme-main-menu.menu-style-two .inner-content {
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #737373;
    border-bottom: 1px solid #737373;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    padding: 15px;
}

.turkish-products {
    color: var(--primary);
}

.hero-heading {
    line-height: 1.3em !important;
}

.hero-banner-two .hero-heading {
    font-size: 65px !important;
}

.hero-banner-two .shape_03 {
    top: 48%;
    left: -450px;
    width: 60%;
}

.hero-banner-two .shape_04 {
    top: 40%;
    right: -450px;
    width: 60%;
}

.hero-banner-two .shape_01,
.hero-banner-two .shape_02 {
    animation: none;
    min-width: 80px;
    top: 39%;
}

.block-feature-four .shape_01,
.block-feature-four .shape_02,
.text-feature-two .shape_01,
.text-feature-two .shape_02,
.inner-banner-two .shape_03,
.inner-banner-two .shape_04 {
    animation: none;
    min-width: 60px;
}

.hero-banner-two .shape_01 {
    top: 45%;
    left: 8%;
}

.hero-banner-two .shape_02 {
    right: 8.6%;
    top: 36%;
    transform: rotateZ(180deg);
}

.start-deal {
    width: max-content;
    height: 80px;
    background-color: #fff;
    display: flex;
    border-radius: 70px;
    align-items: center;
    box-shadow: 0px 0px 13px 0px #e3e3e3;
    justify-content: space-between;
}

.start-deal .start-deal-text {
    /* width: 561px; */
    padding-right: 22px;
    padding-left: 32px;
    padding-top: 14px;
}

.start-deal .start-deal-text p {
    color: #000;
}

.start-deal .start-deal-text p span {
    font-family: Satoshi;
}

.start-deal .contact-us-start {
    margin-left: 10px;
}

.start-deal .contact-us-start button {
    height: 62px;
    padding: 0px 32px;
    min-width: 147px;
}

.products-categories {
  gap:12px;
}

.products-categories .item .category {
    background-color: #fff;
    /* border: solid 2px #f00; */
    border-radius: 40px;
    padding: 0px 20px 0px 5px;
    height: 50px;
    width: 250px;
    box-shadow: 0px 0px 13px 0px #e3e3e3;
}

.products-categories .item .category p {
    margin: 0;
    color: #000;
    font-size: 16px;
}

.scroll-top {
    background-color: var(--primary);
    color: #fff;
}

.btn-four:hover {
    color: #fff;
}

.text-feature-two {
    background: #fff;
}
.card-style-five p {
    color: #fff;
}

.numbers {
    background-color: #fe0000;
    padding: 20px;
    border-radius: 50px;
}

.card-style-five .main-count {
    color: #fff;
}

.about-us-title {
    line-height: 1.4;
}

.text-feature-three .media-wrapper {
    background-image: url(../images/new/about-us.png);
}
.card-style-five .icon {
    height: 60px;
}

.block-feature-five {
    overflow: hidden;
}

.block-feature-five:before {
    background-image: url(../images/new/shape_09.png);
    bottom: -12px;
    width: 73%;
    opacity: 0.3;
}

.card-style-sixteen .icon {
    background: var(--primary);
}

.card-style-seven .icon {
    background-color: var(--primary);
    width: 87px;
    height: 87px;
}

.services h4 {
    font-size: 20px;
    line-height: 1.4;
}
.card-style-seven p {
    font-size: 15px;
}

.card-style-seven {
    padding: 47px 30px 20px;
    /* border: solid 2px #f00; */
}

.faq-section-two .section-btn {
    left: 0;
    right: auto;
}

.accordion-style-two .accordion-item {
    background: var(--background);
}

.accordion-style-two .accordion-item:nth-child(2) .accordion-button,
.accordion-style-two .accordion-item:nth-child(2) .accordion-body,
.accordion-style-two .accordion-item:nth-child(2) {
    background: var(--background);
}

.accordion-style-two .accordion-item:nth-child(3) .accordion-button,
.accordion-style-two .accordion-item:nth-child(3) .accordion-body,
.accordion-style-two .accordion-item:nth-child(3) {
    background: var(--background);
}

.accordion-style-two .accordion-item .accordion-button {
    color: #000000;
}
/* .accordion-style-two .accordion-item:nth-child(2) .accordion-button,
.accordion-style-two .accordion-item:nth-child(2) {
  background-color: #fc000026;
} */

.fancy-banner-three {
    background: url(../images/new/img_17.png);
}

.fancy-banner-three:before {
    background: #470000c4;
}

.footer-one {
    background: var(--primary);
}

.inner-banner-one .hero-heading {
    color: #fff;
}

.inner-banner-two .shape_01 {
    left: 5%;
    bottom: 10%;
    width: 9.23%;
}

.inner-banner-two .shape_02 {
    right: 8%;
    bottom: 16%;
    width: 7.52%;
}

.card-style-three .icon {
    height: 70px;
}

.navbar .mega-dropdown-sm .dropdown-menu {
    min-width: 700px;
}

.serives-li li {
    display: flex;
    flex-direction: row;
}

.service-details .service-nav-item {
    background: #fff6f4;
}

.service-details .service-nav-item a.active,
.service-details .service-nav-item a:hover {
    color: var(--primary);
}

.service-details .contact-banner {
    background: var(--primary);
}

.service-details .contact-banner h3 {
    color: #fff;
}

.service-details .contact-banner a {
    border: 2px solid #fff;
    color: #fff;
}

.address-block-one .icon {
    background: #fff;
}

.service-details .service-nav-item a img {
    background: #f00;
    padding: 6px;
    width: 37px;
}

.blog-meta-two .post-data .round-btn {
    border: 1px solid #f00;
    background: #f00;
}

.blog-meta-two .post-data .round-btn {
    color: #fff;
}

.blog-meta-two.style-two .post-img {
    height: 780px;
}

.blog-meta-two.style-two {
    background: var(--background);
}

.blog-details .post-details-meta {
    padding: 0px 0 18px;
}

.blog-details .post-details-meta p {
    margin-bottom: 15px;
}

.international {
  font-size: 40px;
    font-weight: bold;
    color: #000;
}

.from-turkey {
  color: var(--primary);
}

.service-text {
  font-size: 2.6rem;
}

.title-one .upper-title {
  font-weight: 500;
  margin-bottom: 14px;
  color: var(--primary);
}

.btn-nine {
  font-size: 40px;
  width: 105px;
  height: 105px;
  color: #fff;
  border: 1px solid var(--primary);
  background: var(--primary);
}
.btn-nine:hover {
  background: var(--second-color);
  border-color: #fff;
  color: #fff;
}


.btn-ten:hover {
  background: var(--primary);
}

.btn-eight:hover .icon {
  background: var(--second-color);
  color: var(--font-color);
}


.inner-banner-two .shape_03 {
  left: 15%!important;
}


.theme-main-menu .nav-item .nav-link {
  margin: 0px 20px;
}

.whatsapp-icon {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
}

.whatsapp-icon img {
    width: 50px;
    height: 50px;
}

.theme-main-menu .navbar-toggler::before, .theme-main-menu .navbar-toggler::after ,
.theme-main-menu .navbar-toggler span{
  background: #fff;
}

/* .card-style-seven:hover .icon,
.card-style-seven.active .icon {
    background: none;
} */

@media (min-width: 1600px) {
    .hero-banner-two .hero-heading {
        font-size: 91px !important;
    }
}

@media (max-width: 767px) {
    .hero-banner-two .hero-heading {
        font-size: 40px!important;
        line-height: 1.12em;
    }

    .start-deal {
      display: none;
    }

    .products-categories {
      width: 100%;
overflow: auto;
    }

    .service-text {
      font-size: 2rem;
    }

  .products-categories:: -webkit-scrollbar {
    display: none;  /* Safari and Chrome */
}
}
